{
    "name": "lcp-bar-graph",
    "version": "1.0.0",
    "description": "Bar graph block using D3.js",
    "scripts": {
        "build": "wp-scripts build",
        "start": "wp-scripts start"
    },
    "dependencies": {
        "@wordpress/block-editor": "^12.0.0",
        "@wordpress/blocks": "^12.0.0",
        "@wordpress/components": "^25.0.0",
        "@wordpress/element": "^5.0.0",
        "@wordpress/i18n": "^4.0.0",
        "ag-grid-community": "^31.3.4",
        "ag-grid-react": "^31.0.1",
        "d3": "^7.8.5",
        "papaparse": "^5.5.1"
    },
    "devDependencies": {
        "@wordpress/scripts": "^26.0.0"
    }
}
